/*! Fonts */
@import url(fonts.css);

/*! General Styling */
* {
	color: #616161;
	font-family: 'text', Arial;
	font-size: 15px;
	margin: 0;
}

body {
	background-attachment: fixed;
	background-position: 50% 0;
	background-size: cover;
	padding: 0px;
	-webkit-text-size-adjust: none;
}

.wrapper {
	margin:0 auto 15px auto;
	width: 1000px;
}


/*! Header */
header {
	border:0px solid white;
	height:70px;
	margin:0px 0px 15px 0;
	position:relative;
	width:100%;
}

h1 {
	position:absolute;
	right:0px;
	top:15px;
	font-family: 'regular';
	font-size: 40px;
	color:white;
	font-weight: normal;
	text-shadow: 1px 1px 0px rgba(77,77,77,0.51)
}

h2, h4 {
	font-size: 24px;
	margin-bottom:12px;
	/* float:left; */
}

h3.pagecaption {
	background-image: -moz-linear-gradient(359deg,rgba(255,255,255,0.10) 0.31%,rgba(255,255,255,0.00) 88.42%);
	background-image: -o-linear-gradient(359deg,rgba(255,255,255,0.10) 0.31%,rgba(255,255,255,0.00) 88.42%);
	background-image: -linear-gradient(359deg,rgba(255,255,255,0.10) 0.31%,rgba(255,255,255,0.00) 88.42%);
	background-image: -webkit-gradient(linear,left top,right bottom,from(rgba(255,255,255,0.10)),to(rgba(255,255,255,0.00)));
	background-image: -webkit-linear-gradient(359deg,rgba(255,255,255,0.10) 0.31%,rgba(255,255,255,0.00) 88.42%);
	background-image: -ms-linear-gradient(359deg,rgba(255,255,255,0.10) 0.31%,rgba(255,255,255,0.00) 88.42%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='19FFFFFF',EndColorStr='00FFFFFF');
	border: 0px dotted #98b6d0;
	border-radius: 10px;
	color: white;
	font-family:'text';
	font-weight: normal;
	padding:15px;
	position:absolute;
	left:0px;
	top:15px;width:970px}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 20px;
	margin: 10px 0 5px;
}
table.extra td {background-color: white}
.starwrapper { background-color: white;border-radius:7px;	border:1px solid rgba(209,209,209,0.6);	width:264px;margin-bottom:10px;}
.starwrapper .star {height:23px;background-color: rgba(255,255,255,0.6);padding:3px 5px 0px 4px; }
.starwrapper .star-title {height:24px;background-color: rgba(255,255,255,0.9); font-size: 14px;padding:5px 3px 0px 5px;border-radius: 7px 0 0 7px;}
.starwrapper .thumbup { cursor: pointer; }

.like {border-top-right-radius:7px;border-bottom-right-radius:7px; height:24px;background-color: rgba(255,255,255,0.9); font-size: 14px;padding:6px 5px 0px 5px;}
.likon {
  font-size: 20px;line-height: 22px;background-color: rgba(255,255,255,0.9); padding:4px 0px 3px 5px;border-left:1px dashed rgba(209,209,209,0.6);}

.font.regular {
	font-family: regular;
}

.font.dejavu {
	font-family: dejavu;
	font-size: 30px;
}

.font.fontleroy {
	font-family: fontleroy;
	font-size: 50px;
}

.font.goudy {
	font-family: goudy;
	font-size: 35px;
}

.font.insight {
	font-family: insight;
}

.font.kells {
	font-family: kells;
	font-size: 35px;
	margin-top:5px;
}

.font.stonehenge {
	font-family: stonehenge;
	font-size: 36px;
}

/*! Columns */
.column {
	display: inline-block;
	vertical-align: top;
}

.column + .column {
	margin-left: 20px;
}

.half {
	width: 49%;
}

.third {
	width: 32%;
}

.twothird {
	width: 65%;
}

.quarter {
	width: 24%;
}

.threequarter {
	width: 74%;
}

.left {
	float: left;
}

.right {
	float: right;
}

/*! Content */

.extrapages {	background-color: rgba(255, 255, 255, 0.4);
	border: 1px solid #aaa;
	border-radius: 10px;
padding: 15px;
}

.noshow {
	display: none; /* hide for screen - show only for printing */
}

a {
	text-decoration: none;
}

p {
	hyphens:auto;
	text-align: justify;
}

hr {
	border:1px dashed white;
	border-top:none;
	clear:both;
	line-height:1px;
	margin:15px 0;
}

.icon {
	font-family: 'icons' !important;
	font-size: 1em;
	line-height: 1.6em;
	vertical-align: middle;
}

.icon2 {
	font-family: 'icons2' !important;
	font-size: 1.35em;
	line-height: 1.6em;
	vertical-align: middle;
}

.red {
	color: #f00;
}

.grey {
	color: rgb(200, 200, 200);
}

/*! - Tabs */
.tabs{
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}

.tabs li{
  float: left;
  margin: 0;
}

.tabs a{
  border-radius: 15px 15px 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
  color: white;
  float: left;
	font-family: "Arial", sans-serif;
  padding: 14px 15px;
	position: relative;
  text-decoration: none;
  text-shadow: 0px 1px 0px rgba(68,68,68,0.68);
}

.tabs a:focus {
  outline: 0;
}

.tabs li.selected a {
	text-shadow: 0px 1px 0px rgba(255,255,255,0.87);
	z-index: 3;
}

.tabcontents {
  border-radius: 0 7px 7px 7px;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.2);
  min-height: 500px;
	overflow: auto;
  padding: 15px;
  position: relative;
  transition:left 1s ease-in-out;
  z-index: 2;
}

.tabcontent {
/*   display: none; */
}

.tabcontent.selected {
	display: block;
}

/*! Tab :: Home */
/*! - Slideshow */
.slideshow {
	height:400px;
	width:680px;
	border:5px solid white;
	float:left;
	margin-bottom: 15px;
}

.slideshow ul,
.slideshow li {
	margin: 0;
	padding: 0;
}

.specialoffers li,
.slideshow li {
	display: none;
	list-style: none;
}

.specialoffers {
	background-color: white;
	border:1px solid rgba(209,209,209,0.8);
	border-radius: 10px;
	float:right;
	height:384px;
	overflow: hidden;
	padding:12px;
	width:240px;
}

.specialoffers .bx-wrapper {
	width: 100% !important;
}

.specialoffers .bx-viewport {
	height: 384px !important;
}

.specialoffers .bx-viewport ul {
	margin: 0;
	padding: 0;
}

.specialoffers .bx-viewport li {
	display: list-item;
	padding: 10px 0;
}

.specialoffers .bx-viewport li.review {
	border-bottom: 1px dashed silver;
}

.specialoffers .bx-viewport li.review h6 {
	font-size: .8em;
}

.specialoffers .bx-viewport li.review .icon {
	font-size: 11px;
}

.specialoffers .bx-viewport li.review .icon.red {
	color: rgba(200, 100, 100, .8);
}

.specialoffers .bx-viewport li.lastminute {
	background-color: rgba(100, 0, 0, .1);
	padding: 5px;
}

.specialoffers .bx-viewport li.specialoffer {
	background-color: rgba(137, 178, 210, .2);
	padding: 5px;
}

.specialoffers .bx-viewport li h6 b {
	border-radius: 50%;
	color: #fff;
	float: right;
	font-size: 10px;
	padding: 5px 3px;
	text-align: center;
}

.specialoffers .bx-viewport li.specialoffer h6 b {
	background-color: #0da7f4;
}

.specialoffers .bx-viewport li.lastminute h6 b {
	background-color: #f00;
}

.specialoffers .bx-viewport li p {
	margin-top: 5px;
}

.specialoffers .single li {
	display:none;
}

.specialoffers .single li:first-of-type {
	display: list-item;
}

div.description {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 10px;
	text-align: justify;
	width: 58%;
}

.bullets {
	border-right: 1px dashed #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
	width: 39%;
}

.bullets ul {
	margin: 0;
	padding: 0;
}

.bullets li {
	list-style-position: inside;
	margin: 0;
	padding: 0 0 0 10px;
}

.bullets li span {
	color: #616161;
}

.bullets .icons,
.languages {
	background-color: rgba(255, 255, 255, .3);
	border: 1px solid rgba(255, 255, 255, .9);
	border-radius: 8px;
	cursor: default;
	font-size: 1.5em;
	margin-top: 10px;
	padding: 2px;
	text-align: center;
}

.bullets .icons * {
	margin-left: 2px;
}

.languages {
	clear: right;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
}

.languages span {
	display: inline-block;
	font-size: .6em;
	margin-right: 5px;
	vertical-align: middle;
}

.languages .flag {
	cursor: pointer;
	display: inline-block;
	margin-left: 2px;
	vertical-align: middle;
}

/*! Tab :: Rates */
div#dateselection {
	border:1px solid #6694DB;
	border-bottom: none;
	border-radius: 8px 8px 0 0;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 20px 0 0;
	overflow: auto;
	padding: 10px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	vertical-align: middle;
}

div#dateselection * {
	vertical-align: middle;
}

.bookingmodule div.calendar {
	background: #E3E3E3;
	border: 1px solid #888;
	border-radius: 5px;
	display: inline-block;
	overflow: auto;
	padding: 5px;
}

.bookingmodule .gotooffers {
	display: none;
}

div#dateselection input,
div#dateselection select {
	background-color: rgba(255, 255, 255, .9);
	border: 1px solid #222;
	border-radius: 5px;
	font-size: 0.9em;
	line-height: 16px;
	min-width: 0;
	padding: 1px 3px;
	width: 150px;
}

div#dateselection input,
div#dateselection select {
	margin-right: 10px;
}

div#dateselection span#selectrooms {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	margin-top: 3px;
	position: absolute;
	right: 28px;
}

div.ratestable {
	border: none;
	border-radius: 0 0 8px 8px;
	clear: both;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative;
}

div.ratestable form {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
}

div.ratestable table {
	border: 1px solid #6694DB;
	border-radius: 0 0 0 8px;
	border-spacing: 0;
	font-size: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
}

div.ratestable tr:last-child td:first-child {
	border-bottom-left-radius: 8px;
}

div.ratestable tr:nth-child(even) {
	background-color: rgba(255, 255, 255, .3);
}

div.ratestable td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	padding: 0;
	position: relative;
	text-align: left;
	vertical-align: middle;
}

div.ratestable td.offer {
	width: 30px;
}

div.ratestable td.dates {
	width: 100px;
}

div.ratestable td.roomtype {
	padding-right: 5px;
	text-align: right;
	width: 55px;
}

div.ratestable td.roomtype img {
	margin-top: 6px;
}

/*div.ratestable td.description {
	width: intrinsic;
}*/

div.ratestable td.price {
	width: 60px;
}

div.ratestable td.nights {
	font-size: 11px;
	width: 55px;
}

div.ratestable td.pax {
	border-style: solid;
	border-width: 0 1px 0 0;
	font-size: 11px;
	padding-right: 5px;
	width: 60px;
}

div.ratestable td.roomtotal {
	border-style: solid;
	border-width: 0 1px 0 0;
	color: #4F83D2;
	font-weight: bold;
	padding-right: 5px;
	text-align: right;
	width: 80px;
}

div.ratestable td.rooms {
	text-align: center;
	width: 55px;
}

div.ratestable td.rooms div.selectcontainer {
	height: 100%;
	position: relative;
	width: 100%;
}

div.ratestable td.rooms select {
	font-family: Arial, Helvetica, sans-serif;
	min-width: 45px;
}

div.ratestable td.rooms span.disabled {
	background: url(../graphics/white25.png);
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

div.ratestable td i.label,
.bookingmodule span.label {
	background-color: #555;
	border-radius: 0 12px 12px 2px;
	box-shadow: 1px 1px 2px #aaa;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	color: #fff;
	display: block;
	font-style: normal;
}

div.ratestable td i.label {
	left: -1px;
	margin-top: -13px;
	position: absolute;
}

div.ratestable td i.label.so,
.bookingmodule span.label.so {
	background-color: #0da7f4;
}

div.ratestable td i.label.lm,
.bookingmodule span.label.lm {
	background-color: #f00;
}

div.ratestable td i.label span,
.bookingmodule span.label {
	box-shadow:  inset 1px 0 1px 0 rgba(50, 50, 50, 0.1);
	color: #fff;
	cursor: help;
	display: block;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
	padding: 5px 6px 5px 4px;
}

.bookingmodule span.label {
	box-shadow: none;
	display: inline;
	font-size: 9px;
	margin-left: 5px;
	padding: 7px 5px 6px;
}

.bookingmodule .moreinfo {
	color: #888;
	cursor: help;
	font-size: 0.8em;
	font-style: italic;
}

div.totalbar {
	border:1px solid #6694DB;
	border-top: none;
	border-radius: 0 0 8px 8px;
	display: inline-block;
	float: right;
	font-weight: bold;
	margin-top: 0;
	overflow: auto;
	padding: 5px 10px;
	text-align: right;
	text-shadow: 1px 1px 0 #aaa;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

div.totalbar .total {
	color: #fff;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	padding: 6px;
}

div.totalbar .total span {
	color: inherit;
	display: inline-block;
	font-family: inherit;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: right;
	width: 80px;
}

div.totalbar .total small {
  color: inherit;
  font-size: 0.8em;
}

div#help {
	display: none;
}

div.popup {
	display: none;
	position: absolute;
	z-index: 99999;
}

div.calendar {
	background: #E3E3E3;
	border: 1px solid #888;
	border-radius: 5px;
	box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.3);
	display: inline-block;
	overflow: auto;
	padding: 5px;
}

.terms {
	/* float:left; */
	border: 1px solid rgba(255,255,255,0.64);
	background-color: rgba(255,255,255,0.20);
	padding: 10px;
	border-radius: 10px;
}

.terms pre {
	font-family: 'text', Arial;
	font-size: .9em;
	white-space: pre-wrap;
}

/*! Tab :: Offers */
div.offersheading {
	border:1px solid #79AA80;
	border-bottom: none;
	border-radius: 8px 8px 0 0;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 0;
	overflow: auto;
	padding: 10px;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

div.ratestable table.offers {
	border-radius: 0 0 0 8px;
}

div.ratestable table.offers thead tr td:first-child {
	border-bottom-left-radius: 0;
	border-top-left-radius: 8px;
}

table.offers thead tr td:last-child {
	border-top-right-radius: 8px;
}

table.offers thead td {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

div.ratestable table.offers tbody tr td {
	line-height: 20px !important;
}

table.offers tbody td b {
	display: inline-block;
	font-size: 1.2em;
	padding: 3px 0;
}

table.offers tbody td b img {
	margin-right: 5px;
	vertical-align: middle;
}

table.offers tbody td.dates {
	padding: 0 10px;
	text-align: center;
	width: 150px;
}

table.offers tbody td.dates span.price {
	color: #4CBA5B;
	font-size: 1.2em;
	font-weight: bold;
}

table.offers tbody td.description {
	padding-right: 10px;
	text-align: justify;
}

table.offers tr.disabled td {
	background-image: url("/snippets/graphics/disabled.png");
	background-repeat: repeat-x;
	opacity: .8;
}

div.ratestable table.offers td.rooms span.cover {
	display: none;
	z-index: 0;
}

div.ratestable table.offers td.rooms span.cover.disabled {
	display: block;
	z-index: 100;
}

.ui-datepicker * {
	font-family: Arial, Helvetica, sans-serif;
}

.ui-datepicker .ui-datepicker-title * {
	color: #fff;
}

.ui-datepicker table tr {
	background-color: transparent;
}

.ui-datepicker table span {
	color: #2e6e9e;
	width: 30px;
}

/*! Tab :: Reviews */
section.reviews {
	background-color: rgba(255, 255, 255, 0.6);
	border: 1px solid #aaa;
	border-radius: 10px;
	font-size: 0;
	margin: 0;
	padding: 20px;
}

section.reviews header,
section.reviews footer {
  background-color: rgba(255, 0, 0, 0.1);
  border: 1px solid rgba(255, 0, 0, 0.2);
  border-width: 0 0 1px;
  color: maroon;
  display: block;
  font-size: 15px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  width: 100%;
}

section.reviews footer {
  border-color: #fff;
  border-width: 3px 0 0;
}

section.reviews article {
  clear: both;
  display: block;
  overflow: auto;
  padding: 10px;
  position: relative;
}

section.reviews article q {
  display: block;
  padding-bottom: 5px;
}

section.reviews article:nth-child(even) {
  background-color: #E4EEF7; /* rgba(255, 0, 0, 0.1); */
}

section.reviews article .stars {
  cursor: pointer;
  float: left;
}

section.reviews article .reviewer {
  float: right;
  font-size: 11px;
  font-style: italic;
}

section.reviews article div.ratings {
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 8px 8px 0 0;
  border-width: 1px 1px 0 1px;
  bottom: 0;
  height: 0;
  left: 7px;
  overflow: hidden;
  padding: 0;
  position: absolute;

  transition: height 0.2s ease;
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
}

section.reviews article div.ratings * {
  visibility: hidden;
}

section.reviews article div.ratings.visible {
  border: 1px solid rgba(255, 0, 0, 0.3);
  height: 37px;
}

section.reviews article div.ratings.visible * {
  visibility: visible;
}

section.reviews article div.ratings section {
  float: left;
  padding: 10px 4px;
}

section.reviews article div.ratings section:nth-child(2n+1) {
  background-color: rgba(190, 66, 66, 0.1);
}

section.reviews article div.ratings section:first-child {
  padding-left: 10px;
}

section.reviews article div.ratings section:last-child {
  padding-right: 10px;
}

section.reviews article div.ratings s,
section.reviews article div.ratings span {
  float: left;
  font-size: 11px;
  line-height: 16px;
}

section.reviews article div.ratings s {
  margin-right: 0;
  padding-right: 3px;
}

a.morereviews {
	border-radius: 0 0 8px 8px;
	display: block;
	padding: 5px;
	text-align: center;
}

/*! Tab :: Map */
.satnav {
	float:left;
	border:1px solid #a8a852;
	border-radius:10px;
	margin-right:12px;
	background-color:rgba(255, 255, 255, 0.34);
	padding:10px;
}

.map {
	background-color: white;
	border:1px solid #a8a852;
	border-radius:10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	height:520px;
	margin:10px auto;
	padding: 15px;
}

.map #map_canvas {
	height:100%;
	margin:0;
	width:100%;
}

/*! Tab :: Contact */
form {
	background-color: rgba(255, 255, 255, 0.6);
	border: 1px solid #aaa;
	border-radius: 10px;
	font-size: 0;
	margin: 0;
	padding: 20px;
}

label,
input[type=text],
input[type=email],
select,
textarea {
	border: 1px solid #999;
	border-radius: 5px 0 0 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 14px;
	height: 29px;
	/* line-height: 1.5em; */
	margin-bottom: 6px;
	padding: 3px;
	vertical-align: top;
}

label {
	background-color: #ccc;
	border-radius: 5px 0 0 5px;
	border-right-width: 0;
	clear: both;
	min-width: 37px;
	padding-left: 10px;
	padding-right: 10px;
}

label.icon {
	font-size: 14px;
	line-height: 1.5em;
}

label.textarea {
	vertical-align: top;
}

input[type=text],
input[type=email],
select,
textarea {
	background-color: rgba(255, 255, 255, 0.6);
	min-width: 251px;
}

label + input[type=text],
label + input[type=email],
label + textarea {
	border-radius: 0 5px 5px 0;
}

input + label,
textarea + label {
	margin-left: 6px;
}

textarea {
	width: 545px;
}

textarea,
label.textarea {
	min-height: 270px;
}

.error {
	background-color: rgba(255, 100, 100, .1) !important;
	border-color: red !important;
}

label.error {
	background-color: rgba(255, 100, 100, .3) !important;
	color: rgb(180, 0, 0);
}

span.security {
	background-color: #fff;
	border: 1px dashed #777;
	border-radius: 5px;
	display: inline-block;
	line-height: 15px;
	margin-right: 6px;
	padding: 3px 5px;
	text-align: center;
	vertical-align: top;
}

span.security b,
span.security strong {
	display: inline-block;
	text-align: center;
	width: 100%;
}

span.security b {
	font-weight: normal;
	font-size: 11px;
}

span.security strong {
	color: #f00;
	font-size: 14px;
}

span.security + input {
	border-radius: 5px;
	height: 39px;
	/* line-height: 33px; */
}

.button {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
 	-webkit-box-shadow: 1px 1px 0px 0px #bbb;
 	-moz-box-shadow: 1px 1px 0px 0px #bbb;
 	box-shadow: 1px 1px 0px 0px #bbb;
	cursor: pointer;
	display:inline-block;
	font-size:16px;
	font-family:Arial;
	font-weight:normal;
	padding:9px 18px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}

.button:active {
	position:relative;
	top:1px;
}

.button.small {
	font-size: 13px;
	padding: 6px 10px;
}

.button.book {
	background-color: #8CC08E;
	background-image: -moz-linear-gradient(270deg,#BBE9BF 0.18%,#8CC08E 99.73%);
	background-image: -o-linear-gradient(270deg,#BBE9BF 0.18%,#8CC08E 99.73%);
	background-image: -linear-gradient(270deg,#BBE9BF 0.18%,#8CC08E 99.73%);
	background-image: -webkit-gradient(linear,left top,right bottom,from(#BBE9BF),to(#8CC08E));
	background-image: -webkit-linear-gradient(270deg,#BBE9BF 0.18%,#8CC08E 99.73%);
	background-image: -ms-linear-gradient(270deg,#BBE9BF 0.18%,#8CC08E 99.73%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='FFBBE9BF',EndColorStr='FF8CC08E');
	border: 1px outset #a5cfb7;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(100, 100, 100, 0.58);
 	-webkit-box-shadow: 1px 1px 0px 0px #aaa;
 	-moz-box-shadow: 1px 1px 0px 0px #aaa;
 	box-shadow: 1px 1px 2px rgba(191, 191, 191, 0.45);
}

.button.book:hover {
	background-color: #98F397;
	background-image: -moz-linear-gradient(270deg,#82E869 0.18%,#98F397 99.73%);
	background-image: -o-linear-gradient(270deg,#82E869 0.18%,#98F397 99.73%);
	background-image: -linear-gradient(270deg,#82E869 0.18%,#98F397 99.73%);
	background-image: -webkit-gradient(linear,left top,right bottom,from(#82E869),to(#98F397));
	background-image: -webkit-linear-gradient(270deg,#82E869 0.18%,#98F397 99.73%);
	background-image: -ms-linear-gradient(270deg,#82E869 0.18%,#98F397 99.73%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='FF82E869',EndColorStr='FF98F397');
	color: #ff0;
	box-shadow: inset 1px 1px 19px rgba(0,0,0,0.32);
	border: 1px inset #7fc99e;
	text-shadow: 1px 1px 1px rgba(100, 100, 100, .58);
	-webkit-transition:All 0.2s ease;
	-moz-transition:All 0.2s ease;
	-o-transition:All 0.2s ease;
	transition:All 0.2s ease;
}

.socialmedia a + a {
	margin-left: 5px;
}

.socialmedia .icon,
.print {
	font-size: 30px;
	line-height: 40px;
	vertical-align: middle;
	color: #919191;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.50);
	transition:All 0.2s ease;
	-webkit-transition:All 0.2s ease;
	-moz-transition:All 0.2s ease;
	-o-transition:All 0.2s ease;
}

.links {
	text-align: center;
}

.links a {
	color: #555;
	font-size: 12px;
}

.links a + a:before {
	content: '\2022';
	color: #999;
	margin-right: 4px;
}

div#formwrapper {
	position: relative;
}

.waiter {
	background-color: rgba(255, 255, 255, .5);
	border-radius: 10px;
	height: 100%;
	position: absolute;
	width: 100%;
}

/*! Footer */
footer,
footer a{
	color:#f5f5f5;
	margin-top: 10px;
	font-size: 14px;
	text-align: center;
	font-weight: normal;
/*	text-shadow: 1px 1px 1px black;*/
}

/*! Members Table */
.members td {padding:3px 5px;border-collapse: collapse;}
.members td:first-child {text-align: left;margin-left: 10px;}
.members thead th:first-child {margin-left: 10px}
table td a:hover span {color:red}
table td a:hover {color:red}
	table td a span,
	table th span {
		display: block;
		float: right;
		margin: 0;
		text-align: left;
		width: 250px;}
	table th span {color:white	}
.members {background-color: white;margin:30px ;border-radius: 12px;padding:30px;}

div.para{
	margin-top:6px;
}